dmflags 263700
set deathmatch 1
set maxclients 24
set timelimit 20
set capturelimit 12
set fraglimit 150
hostname Generic_ThunderWalker
set public 1
set capture_sound tw/twspoon1.wav
set grapple_speed 3
map as2m1
